Subject: Candidate Test.
From: Satyam Saini <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Fri, 7 Oct 2022 02:51:19 -0700 (MST)

Q.1. The Qualities that you have that will make you a good customer support representative? Pleas describe in 200-300 Words. 

Ans: I am a good listener and a quick learner. I am calm and I have a lot of patince to work. I can easily convince a customer with my good communication sklls. I always try my best to help the customer as soon as possible. I use the powerwords to impress a customer in a friendly way. I always show my empathy so that the customer can understand that I am good customer support representative and I really want to provide promt resolotion. Providing good excellent support is my top most priority. So in short my good qualities are I am a good convincer, hardworking girl with possitive attitude, I never take customer word personally and I always try to make customer happy.